[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.PopUpMenu

PopUpMenu - a popup menu which is displayed when right mouse button is clicked over icon - separate from hint balloon

## Declaration

Source position: extctrls.pp line 1344

`public property TCustomTrayIcon.PopUpMenu: TPopupMenu read FPopUpMenu write SetPopUpMenu;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.